amule最新cvs不能跑在新跟新的xorg core上??

上网、浏览、聊天、下载等
回复
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

amule最新cvs不能跑在新跟新的xorg core上??

#1

帖子 ttand » 2008-01-18 19:31

rt
7.2的xorg

晕了 怎么办 强制xorg版本?
错过好多好贴,没占到广告位后悔啊
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#2

帖子 hethe » 2008-01-18 20:01

Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
头像
crazyatom
帖子: 25
注册时间: 2007-08-29 20:04
来自: W.S.T
送出感谢: 0
接收感谢: 0

#3

帖子 crazyatom » 2008-01-19 0:12

Azureus刚刚也启动不起来了,好像也是这个原因
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

#4

帖子 ttand » 2008-01-19 14:59

。。。。为了这个问题升级倒了 8.04 哈哈搞定了
错过好多好贴,没占到广告位后悔啊
ylmylm
帖子: 52
注册时间: 2006-12-14 0:21
送出感谢: 0
接收感谢: 0

#5

帖子 ylmylm » 2008-01-19 17:07

重新编译了amule也不行,不知什么时候能够解决。
回复

回到 “因特网相关软件”